html{box-sizing: border-box}

*,*::before,*::after{box-sizing:inherit}

blockquote,dl,dd,h1,h2,h3,h4,h5,h6,figure,p,pre{margin: 0}

button{background:transparent;border:0;padding: 0}

button:focus{
  outline:1px dotted;
  outline:5px auto -webkit-focus-ring-color
}

fieldset{
  border:0;
  margin:0;
  padding:0;
}

iframe{border:0}

ol, ul{
  list-style:none;
  margin:0;
  padding:0
}

[tabindex="-1"]:focus {outline:none !important}
